Bug 17197 - misc/batchupdateISBNs.pl is certainly no longer in use
Summary: misc/batchupdateISBNs.pl is certainly no longer in use
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 17196
  Show dependency treegraph
 
Reported: 2016-08-25 13:45 UTC by Jonathan Druart
Modified: 2017-12-07 22:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17197: Remove misc/batchupdateISBNs.pl (4.67 KB, patch)
2016-08-25 13:47 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17197: Remove misc/batchupdateISBNs.pl (4.77 KB, patch)
2016-09-09 13:34 UTC, Owen Leonard
Details | Diff | Splinter Review
[PASSED QA] Bug 17197: Remove misc/batchupdateISBNs.pl (4.79 KB, patch)
2016-09-10 13:08 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-08-25 13:45:54 UTC
This script has not been updated for ages and is UNIMARC specific.
Since I am working on bug 17196 to move marcxml out of biblioitems table, I'd like not to rewrite unused scripts (and lost my time...)
So if someone complains later, I will rewrite it on top of bug 17196.
Comment 1 Jonathan Druart 2016-08-25 13:47:15 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-09-09 13:34:39 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-09-10 13:08:44 UTC
Created attachment 55478 [details] [review]
[PASSED QA] Bug 17197: Remove misc/batchupdateISBNs.pl

This script has not been updated for ages and is UNIMARC specific.
Since I am working on bug 17196 to move marcxml out of biblioitems
table, I'd like not to rewrite unused scripts (and lost my time...)
So if someone complains later, I will rewrite it on top of bug 17196.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 4 Kyle M Hall 2016-09-12 10:48:02 UTC
Pushed to master for 16.11, thanks Jonathan!